From 01dbfaaabd022dcb6972f186993c386074d42faf Mon Sep 17 00:00:00 2001
From: Junwang Zhao <zhjwpku@gmail.com>
Date: Fri, 30 Sep 2022 23:11:04 +0800
Subject: [PATCH v1] [meson] add a default option prefix=/usr/local/pgsql

autoconf set PREFIX to /usr/local/pgsql, so I think we should
do the same in meson build.

Signed-off-by: Junwang Zhao <zhjwpku@gmail.com>
---
 meson.build | 1 +
 1 file changed, 1 insertion(+)

diff --git a/meson.build b/meson.build
index 38b2c3aae2..903bbf2950 100644
--- a/meson.build
+++ b/meson.build
@@ -16,6 +16,7 @@ project('postgresql',
   default_options: [
     'warning_level=1', #-Wall equivalent
     'buildtype=release',
+    'prefix=/usr/local/pgsql',
   ]
 )
 
-- 
2.33.0

